@import "src/app/styles/common-classes";

.section-title {
  color: $custom-primary;
  font-size: $font-size-medium;
  padding-left: 8%;
  width: fit-content;
  font-weight: bold;
}

.left-padding-input{
  padding-left: 10%;
}

.static-width{
  width: 50px;
  display: flex;
}
